<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="#191DA1F2" />
    <corners android:bottomLeftRadius="4dp"
        android:topLeftRadius="4dp"/>

</shape>